<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns="http://www.w3.org/1999/xhtml">
    <s:div id="#{panel_id}" styleClass="panel #{styleClass == null ? 'panel-default' : styleClass}">
        <div class="panel-body #{bodyStyleClass == null ? '' : bodyStyleClass}">
            <ui:insert/>
        </div>
    </s:div>
</ui:composition>